create table service_log
(
    ID         varchar(36)   not null
        primary key,
    ACTION     varchar(255)  null,
    MAINID     varchar(36)   null,
    NOTES      varchar(4000) null,
    CREATED_ON datetime      null,
    CREATED_BY varchar(36)   null
);

